
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Oracle 10g R2 数据库的物理拷贝克隆 / iVAN</title>

    <meta name="description" content="Oracle 10g R2 数据库的物理拷贝克隆 在日常的工作中DBA经常会遇到数据的转移,最典型的就是要将在线系统运行的数据库导入到测试环境中,以进行相关的升级测试和压力测试等. 下面介绍两种方式克隆数据库. 一.直接的物理拷贝克隆 此种方式比较简单,只要将必要的数据文件,redo,控制文件,参数文件,监听文件等拷贝到目标服务器相同的位置即可,下面介绍具体步骤: 首先,已经存在一台运行完好的数据库,可以是生产库或者练习使用的,我这里是一个练习使用的10Gr2的库: 主机名:dg1.andylhz.com  IP地址:192.168.1.254">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Oracle 10g R2 数据库的物理拷贝克隆</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在日常的工作中DBA经常会遇到数据的转移，最典型的就是要将在线系统运行的数据库导入到测试环境中，以进行相关的升级测试和压力测试等。</p>
<p>下面介绍两种方式克隆数据库。</p>
<p>一、直接的物理拷贝克隆</p>
<p>此种方式比较简单，只要将必要的数据文件，redo，控制文件，参数文件，监听文件等拷贝到目标服务器相同的位置即可，下面介绍具体步骤：</p>
<p>首先，已经存在一台运行完好的数据库，可以是生产库或者练习使用的，我这里是一个练习使用的10Gr2的库：</p>
<p>主机名：dg1.andylhz.com  IP地址：192.168.1.254 源数据库  实例名：LHZ</p>
<p>目标数据库只安装数据库软件不建库：</p>
<p>主机名：dg2.andylhz.com  IP地址：192.168.1.253 目标数据库</p>
<p>先停止源数据库和监听使用shutdown 和 lsnrctl stop 命令</p>
<p>然后找到源数据库的数据文件和REDO文件，控制文件，系统参数文件、密码文件和网络监听配置文件等。</p>
<p>数据库文件、REDO文件、控制文件：</p>
<p>[oracle@dg1 ~]$ cd /u01/app/oracle/oradata/lhz/</p>
<p>[oracle@dg1 lhz]$ ll</p>
<p>total 1071516</p>
<p>-rw-r-----  1 oracle oinstall   7061504 Jan 16 08:13 control01.ctl</p>
<p>-rw-r-----  1 oracle oinstall   7061504 Jan 16 08:13 control02.ctl</p>
<p>-rw-r-----  1 oracle oinstall   7061504 Jan 16 08:13 control03.ctl</p>
<p>-rw-r-----  1 oracle oinstall 104865792 Jan 16 07:39 example01.dbf</p>
<p>-rw-r-----  1 oracle oinstall  52429312 Jan 16 07:39 redo01.log</p>
<p>-rw-r-----  1 oracle oinstall  52429312 Jan 16 07:39 redo02.log</p>
<p>-rw-r-----  1 oracle oinstall  52429312 Jan 16 08:09 redo03.log</p>
<p>-rw-r-----  1 oracle oinstall 251666432 Jan 16 07:55 sysaux01.dbf</p>
<p>-rw-r-----  1 oracle oinstall 503324672 Jan 16 08:09 system01.dbf</p>
<p>-rw-r-----  1 oracle oinstall  22028288 Aug 28 11:03 temp01.dbf</p>
<p>-rw-r-----  1 oracle oinstall  31465472 Jan 16 08:09 undotbs01.dbf</p>
<p>-rw-r-----  1 oracle oinstall   5251072 Jan 16 07:39 users01.dbf</p>
<p>系统参数文件、密码文件：</p>
<p>[oracle@dg1 dbs]$ cd /u01/app/oracle/10g/dbs/</p>
<p>total 44</p>
<p>-rw-r-----  1 oracle oinstall  1544 Aug 28 11:00 hc_lhz.dat</p>
<p>-rw-r-----  1 oracle oinstall 12920 May  3  2001 initdw.ora</p>
<p>-rw-r-----  1 oracle oinstall  8385 Sep 11  1998 init.ora</p>
<p>-rw-r-----  1 oracle oinstall    24 Aug 28 11:00 lkLHZ</p>
<p>-rw-r-----  1 oracle oinstall  1536 Aug 28 11:29 orapwlhz</p>
<p>-rw-r-----  1 oracle oinstall  2560 Jan 16 07:39 spfilelhz.ora</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-04 13:17:04</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/oracle/" title="oracle">oracle</a>, <a href="https://www.iamivan.net/tag/%e6%8b%b7%e8%b4%9d/" title="拷贝">拷贝</a>, <a href="https://www.iamivan.net/tag/%e7%9b%91%e5%90%ac/" title="监听">监听</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Oracle 10g R2 数据库的物理拷贝克隆的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKLyAM.html" rel="bookmark">Oracle 10g R2的DataGuard物理standby 配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.Oracle Data Guard 的简单介绍 DATA GUARD的最主要的功能是冗灾.当然根据配置的不同,DATA GUARD具备以下特点:高可用.性能提升.数据保护以及故障恢复等. DATA GUARD可以分为物理STANDBY和逻辑STANDBY两种.二者的最大差别在于,物理STANDBY应用的是主库的归档日志,而逻辑STANDBY应用的是主库的归档日志中提取的SQL语句.由于二者这一点的区别,决定了物理STANDBY无论从逻辑结构和物理结构都是和主库保持一致,而逻辑STANDBY则			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKj5Ap.html" rel="bookmark">Oracle 10g R2 DataGuard之物理standby的switchover和failover概述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.物理standby的switchover 注:在做switchover前,需要将监听解析文件tnsnames.ora 文件中的主机名对换一下,主备都要更改,并重启监听. 主库操作: 相关的参数文件要添加的参数,已经在之前创建的时候已经添加,具体请看前面的步骤,下面进行转换: 首先查看主库的转换状态: SQL&gt; SELECT SWITCHOVER_STATUS FROM V$DATABASE; SWITCHOVER_STATUS -------------------- TO STANDBY			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo680gz.html" rel="bookmark">CentOS 6&period;3 Linux系统下安装Oracle 10g R2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.硬件要求 1.内存 &amp; swap Minimum: 1 GB of RAM Recommended: 2 GB of RAM or more 检查内存情况 # grep MemTotal /proc/meminfo # grep SwapTotal /proc/meminfo 2.硬盘 由于CentOS安装后差不多有4~5G,再加上Oracle等等的安装,所以请准备至少10G的硬盘空间. 检查磁盘情况 # df -h 二.软件 系统平台:CentOS 6.3(x86_64) CentOS-6			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1Kjdb.html" rel="bookmark">Linux &lpar;RHEL 5&period;4&rpar;下安装 Oracle 10g R2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如转载,请注明出处:http://blog.csdn.net/robinson_0612/archive/2010/03/30/5431428.aspx           虽然 Oracle 10g Database Release 2 已经推出几年了,但这个版本仍然为很多初学者学习的版本,下面详细讲述了安装 Oracle 10g 的步骤. 一. linux 的版本选用     目前 linux(RHEL) 使用的主要版本为 5.4 版,可以到下面的地址下载其安装文件.        RHEL			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3l5OM.html" rel="bookmark">RHEL6 64位系统安装ORACLE 10g 64bit 数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    记得去年4月份的时候,为公司部署测试环境和UAT环境时,在红帽RHEL6 64位系统安装ORACLE 10g 64位数据库时遇到了许多小问题,当时匆匆忙忙也没记录一下这些问题,前几天在虚拟机安装ORACLE 64位 10g时,又有一些常见问题又遇到了,顺便整理一下这篇文章.也许在RHEL6 64版本上安装64位Oracle 10g 的问题是最多的,估计很多人都被这个虐过无数次(很多人都是Oracle虐我无数遍,我待Oracle如初恋).从网上搜索关于这方面的内容就可见一斑. 好,废话少说			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMAOrnz.html" rel="bookmark">Oracle 10g R2新特性之备份和可用性特性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle 的自身备份 到现在为止,许多开发人员已经认识到 RMAN 的潜力以及它作为数据库备份工具的实用性. 您可能还记得 RMAN 可以将数据直接备份到磁盘和磁带. 当涉及磁带解决方案时,RMAN 使用名为介质管理库 (MML) 的 API 来操纵磁带子系统. 此 MML 特定于所涉及的磁带管理系统和硬件. (例如,如果涉及 Tivoli Storage Manager,则必须使用特定的 MML - Tivoli Data Protector,RMAN 需要它来通过 Tivoli 管理磁带			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6J9Bz.html" rel="bookmark">Oracle 10g R2特性之数据仓库和集成特性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				分区更改跟踪:不需要 MV 日志 要了解此增强功能,首先必须了解物化视图 (MV) 刷新过程中的分区修整概念. 假设基于列 ACC_MGR_ID 对表 ACCOUNTS 进行了分区,每个 ACC_MGR_ID 值一个分区.您根据 ACCOUNTS 创建了一个名为 ACC_VIEW 的 MV,该 MV 也根据列 ACC_MGR_ID 进行了分区,每个 ACC_MGR_ID 一个分区,如下图所示: 假设已经更新了表 ACCOUNTS 中的记录,但只在分区 P1 中进行了此更新.要快速刷新此 MV,您			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvW6XVp.html" rel="bookmark">ORACLE 10g R2及PATH官方下载地址</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				                                                                      ORACLE10g R2及PATH官方下载地址   Oracle Database 10g Release 2 (10.2.0.1.0)   Enterprise/Standard Edition for Microsoft Windows (32-bit)http://download.oracle.com/otn/nt/oracle10g/10201/1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6PmEz.html" rel="bookmark">nid修改oracle 11g R2数据库名</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.查看数据库信息 show parameter instance_name show parameter db_name show parameter service_name select dbid from v$database; 2.正常 关闭数据库 sqlplus / as sysdba SQL&gt;shutdown immediate 3.启动数据 库到mount模式 SQL&gt;startup mount 4.确认LISTENER是启动的 lsnrctl status 5.修改数据库名			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnx7Wb.html" rel="bookmark" class="title">虚拟机-bochs里面运行的linux可以和外面通信吗？</a>
					<div>
						问题描述 bochs里面运行的linux可以和外面通信吗? bochs里面运行的linux可以和外面通信吗? 能和VMware虚拟机一样吗? 如果不能,bochs编译成功的Image怎样能弄到VMwa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQYnWb.html" rel="bookmark" class="title">《WOW同人画&mdash;&mdash;疾跑！》&mdash;&mdash;原创绘画教程分享</a>
					<div>
						这是本人早些时候画的一张绘画的坑爹分步骤教程.今天发出来让大家娱乐一下~大伙儿手下留情~ 工具:Photoshop CS3(功能较稳定) 第一步当然是起稿了,相对于黑白稿,我更倾向于用透明度较高的颜色 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyRJ4p.html" rel="bookmark" class="title">如何集中查看NTFS权限</a>
					<div>
						[摘要] NTFS权限,作为文件访问控制的手段,已被管理员广泛使用.在企业的文件服务器上,当文件较多,且NTFS权限配置较复杂时,如何方便快捷的查看用户的有效权限,逐渐成为IT管理员需要考虑的问题,本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaj7wM.html" rel="bookmark" class="title">手工编写一个XML Schema&lpar;XSD&rpar;的实例</a>
					<div>
						简单说:xml Schema就是xml的一个class,也相当于关系表的表结构模式.目前大都可以由程序根据已有的xml自动生成它的xsd,或者根据关系表生成它相应的xsd(实际就是将关系数据转换成xm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlnxOb.html" rel="bookmark" class="title">C&num; Directory和Directory Info的应用及文件读写</a>
					<div>
						一,Directory 和Directory Info的应用 在Asp,net的实际应用中,上传文件的实现过程中要用到有关目录的操作,来现实文件的上传工作.下面分析下用C#完成文件上传过程的核心代码, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKLYEM.html" rel="bookmark" class="title">将Spring和Hibernate与WebSphere Application Server一起使用</a>
					<div>
						如果您考虑将 Spring 或 Hibernate 与 IBM WebSphere Application Server 一起使用,则本文将向您阐述如何为各种 WebSphere Applicatio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RLLxp.html" rel="bookmark" class="title">Win7系统弹出＂windows文件保护＂提示怎么办</a>
					<div>
						  解决方法如下: 1.首先准备一张系统光盘,插入系统,然后进入系统,在点击任务栏的开始菜单上面找到&quot;运行&quot;,打开运行程序,然后在运行的输入框上输入&quot;sfc /scann ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEA8Jb.html" rel="bookmark" class="title">在VB6中用Select语句检索记录</a>
					<div>
						本文向你介绍如何不用借助Access,直接在程序中创建一个数据库,然后从标准的ASCII文本文件中读取数据到数据库中.原文是微软知识库中的一篇文章,但当时是针对VB3写的,所以其中的代码有点过时.例如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxJA2b.html" rel="bookmark" class="title">WPS2012轻松制作自荐书教程</a>
					<div>
						制作自荐书最好的工具非金山WPS office 2012莫属,你看我们打开这个WPS文档首页后就会发现里面有三个选项,&quot;新建空白文档&quot;.&quot;从更多模版新建&quot;.&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A5ORp.html" rel="bookmark" class="title">Win8如何查看自己电脑IP地址</a>
					<div>
						  1.双击我的电脑,打开我的电脑操作界面,如下图: 2.点击我的电脑界面的上方的我的&quot;打开控制面板&quot;,如下图: 3.进入到控制面板,点击&quot;查看网络状态和任务&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6jWmb.html" rel="bookmark" class="title">安卓模拟器BlueStacks调整屏幕窗口大小</a>
					<div>
						  1.下载安装BlueStacks安卓模拟器 2.打开注册表,快捷键 win+r 输入命令regedit回车. 3.依次找到:[HKEY_LOCAL_MACHINESOFTWAREBlueStack ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3o5P7b.html" rel="bookmark" class="title">使用 Sketch 和 Pixate 构建 Material Design 原型 - 第二部分</a>
					<div>
						本文讲的是使用 Sketch 和 Pixate 构建 Material Design 原型 - 第二部分, 在教程的 第一部分 我们制作了一个简单的登录界面并导出了所有资源. 在第二部分,我们打算继续 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3GBBM.html" rel="bookmark" class="title">如何禁止一个线程对注册表的写入？</a>
					<div>
						问题描述 如何禁止一个线程对注册表的写入? 线程在运行过程中一般都会在注册表中留下痕迹,现在我希望阻止线程对注册表进行写入,,请问该用什么方法?可以通过对访问令牌或者DACL的修改实现吗?如果可以的话 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24jqop.html" rel="bookmark" class="title">使用XHGui来测试PHP性能的教程&lowbar;php技巧</a>
					<div>
						Profiling是一项用来观察程序性能的技术,非常适用于发现程序的瓶颈或者紧张的资源.Profiling能够深入程序的内部,展现request处理过程中每一部分代码的性能:同时,也可以确定有问题的请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwE0op.html" rel="bookmark" class="title">Objective-C 是如何慢慢走红的&quest;</a>
					<div>
						对大多数人来说,Objective-C都是陌生的,原因在于它的走红过程太短.但透过Objective-C的火爆,我们就不难理解苹果程序商店的应用程序为什么轻易就突破了十万个. Objective-C的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PmrVp.html" rel="bookmark" class="title">静态页面已不利于SEO以及收录和排名</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 一般的SEO观点认为静态页面有利于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2nZAb.html" rel="bookmark" class="title">线下活动预告：Elasticsearch广州交流会</a>
					<div>
						Elastic Meetup 是有 Elastic 中文社区定期举办的线下交流活动,本次广州活动云集了阿里云.网易.酷狗等搜索技术大咖分享和探讨各自领域Elasticsearhc实践.阿里云在10月杭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pke0Rjb.html" rel="bookmark" class="title">怎么修改combo控件下拉的高度？</a>
					<div>
						问题描述 怎么修改combo控件下拉的高度? 怎么修改combo控件下拉的高度?不是combo本身的高度,而是combo控件下拉白色的面板的高度怎么修改?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZg7oob.html" rel="bookmark" class="title">WiFi，你真的还安全吗？</a>
					<div>
						在那个技术并不发达的过去,人们为了更加便捷地进行通信,提出了&quot;无线互联网&quot;的想法,随之以WiFi的形式落地生根,实现无线接入Internet.然而,WiFi在当时只有一些&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmlN1b.html" rel="bookmark" class="title">magento -- 结账时默认选中其中一种配送方式</a>
					<div>
						用Magento给国内用户做中文站,各种各样的需求都会有,一个客户要求前台结账时某一种快递方式是默认选中的,作为推荐使用的一种.举个例子,前台可以选择申通.圆通和顺丰作为快递方式,客户会要求申通是默认 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Z4Orp.html" rel="bookmark" class="title">时光映画创始人自述：我的公司是如何倒下的</a>
					<div>
						时光映画创始人 骆媚梅 整理/本刊记者 石海威 2012年8月25日晚,我接到来自合伙人的一条长微信,最后一句是&quot;要不我退股吧&quot;.当时我一下就懵了.就在前一天,我还跟年轻员工描绘着 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeVNBb.html" rel="bookmark" class="title">云基地雷涛：如何让大数据产生大智慧&quest;</a>
					<div>
						文章讲的是云基地雷涛:如何让大数据产生大智慧,2011年7月21日,&quot;2011中国云计算与云服务高峰论坛&quot;秦皇岛秦皇国际酒店隆重召开.来自政府.产业的各方代表共同探讨云计算产业发展 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJ4oqp.html" rel="bookmark" class="title">将一个十六进制字符串转换为十进制数值的问题</a>
					<div>
						在程序中,我们有时需要将一个十六进制字符串转换为十进制数字.比如:char *ptr=&quot;0x11&quot;;int n=0;//我们想让n等于0x11,即17 通常我们在C中,想将一个字符 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL4nVM.html" rel="bookmark" class="title">我的技术太差了，看到别人写框架，我就自卑</a>
					<div>
						问题描述 我承认我的技术很差,但是有什么办法让我学好java呢??大家说说自己的学习经历吧 解决方案 看看我以前回答的一个问题,和你这差不多.我不想打字了.呵呵.http://www.iteye.co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJO7YVb.html" rel="bookmark" class="title">可穿戴设备为时尚早？</a>
					<div>
						戴上&quot;魔戒&quot;,连通信息数据.电子设备,你是否会有指环王君临天下的感觉?随着谷歌眼镜(Google Glass)及苹果iWatch的推波助澜,可穿戴设备大有崛起之势,甚至出现多款号称 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLYOdM.html" rel="bookmark" class="title">JS特效实现图片自动播放并可控的效果&lowbar;javascript技巧</a>
					<div>
						不多说了,实现方法请看下面代码. 代码如下: &lt;!DOCTYPE html&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNyVrp.html" rel="bookmark" class="title">有人看过尚学堂OA的视频么，那里面使用的STRUCT1还是2；</a>
					<div>
						问题描述 我是应届生对开发充满了兴趣现在的困扰就是仅仅学过技术(SSH,springmvc,jquery,bootstrap)但领导给我简单的项目我还是做不出来,比如设计几个表呀,权限呀,所以合计找个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Grmop.html" rel="bookmark" class="title">求指教一个关于五子棋获胜算法的问题</a>
					<div>
						问题描述 c#最近才接触,还在研究中,试图做一个五子棋程序.我把棋盘的点坐标都找出来了,也已经可以下了.就是有个问题只有五个字连在一起他就判断胜负了..不分黑白啊..可是我明明已经讲黑白棋放入两个不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWW68p.html" rel="bookmark" class="title">一个解决方案有多个工程，如何共用同一个CS文件或引用文件？</a>
					<div>
						问题描述 我现在一个解决方案中有7个工程文件这7个工程中都用到同一个file1.cs,引用中也加载同一个dll文件这样我要添加7次file.cs与dll文件太过于麻烦.我在解决方案下添加了一个file ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baqLKXb.html" rel="bookmark" class="title">梦工厂售价4&period;4亿详解：网游模式让煤老板都眼红</a>
					<div>
						裘新的梦工厂和5个股东的故事 &quot;我为什么要卖掉它,煤老板都眼红&quot; 理财周报记者 李清宇/文 4.41亿. 在中小网游企业云集的成都,裘新和他的梦工厂再一次刷新了记录. 6月10日, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
